<?php

include("include/dbconnect.php");
extract($_REQUEST);
extract($_POST);
$msg="";
$heart = $_REQUEST['status'];
$qry=mysql_query("select * from tablet where Tablettaken='$heart'");
$num=mysql_num_rows($qry);
if($num==1)
{
echo "success";
}
else
{
echo "fail";
}

?>